---
title: "What are the ethical implications of the science-and-religion debate?"
author: Jeremy Kidwell
status: Published
type: published
citation: "&ldquo;What are the ethical implications of the science-and-religion debate?&rdquo; in <em>Philosophy, Science and Religion for Everyone</em>, ed. Duncan Pritchard and Mark Harris, Routledge, 2018, pp. 149-159"
tag: environmental-ethics
subjects: climate-change religion-science-debate 
comments: no
file: religion_science_chapter_rev2.pdf
date: 2017-07-28
publishdate: 2017-07-28
---

What are the ethics of the modern debates between science and religion? In this chapter I suggest that there are actually a range of different ways that the debate between religion and science might be described as ethical. I note several ways that science and religion are brought into relationship in professional scientific ethics and suggest that within the space of professional scientific ethics there has been a tendency to sideline or absorb religious ethical perspectives. I then turn to more constructive "big issue" ethics and examine two specific cases: embryonic stem cell research and climate change in order to highlight ways that science and religion can sometimes be reduced to  stereotypes: that scientists work with the real world and religion deals with ideas (and not reality!). I argue that looking more closely at the range of perspectives represented by scientists and religious leaders in both cases presents a much more complex case and that this in turn commends a kind of ethics which should be jointly pursued by both science and religion.